I Cannot Open a Project File with LabVIEW Communications 2.0.

Updated Apr 10, 2019

Reported In

Software

  • LabVIEW Communications System Design Suite 2.0
  • LabVIEW Communications System Design Software

Issue Details

When I install LabVIEW communications system design suite 2.0 and try to open a project file, I get the following load error. How can I fix it?

Load Error
An error occurred while trying to load "C:\Exercises\Wireless Prototyping Fundamentals\Wireless Prototyping Fundamentals.lvproject". The project includes the following features that are not supported in this version of LabVIEW Communications System Design Software:

LabVIEW FPGA
MXI
Multirate Diagram SystemDesigner Plugin
USRP

Solution

When installing LabVIEW communications system design suite 2.0, you can choose the suite version and the software version as installation options (as shown below). This load error occurs when you attempt to open a project that uses a USRP FPGA target with the software version installed. To avoid this load error, you must install the suite version.

Additional Information

Note that for LabVIEW communications 2.0, the suite version can only be installed in windows 7 and 8.1 (64 bit), while the software version can be installed in windows 7, 8.1 and 10 (64 bit).

WAS THIS ARTICLE HELPFUL?

Not Helpful